#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-4DWq1H1BWCV7H9hmYgnmov
key:                  stack-2.9.1-4DWq1H1BWCV7H9hmYgnmov
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  5a693ac7a08c0f6b7981193a534cdc7f
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-4DWq1H1BWCV7H9hmYgnmov
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO array-0.5.4.0
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-IQNmPMCm4joYQgQ4QRYaD base-4.17.2.1
    base64-bytestring-1.2.1.0-7xVaTVqDG735RPDuqG4EFR
    bytestring-0.11.5.3 casa-client-0.0.2-Hi1ktJBrQmV2GzbEDJHEeL
    casa-types-0.0.2-6s7yt3KtSeh5tBRUtgspqF
    colour-2.3.6-E05jsj66w6vHCUAcOhv4tr
    conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO containers-0.6.7
    crypton-1.0.0-CjDm21raLiFAiu3V6hHUGq
    crypton-conduit-0.2.3-2mYeMlQrOlkDMZ8meDFMNU deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-JFEnE4ubiLZ14rtxZsqvBG
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE filepath-1.4.2.2
    fsnotify-0.3.0.1-1lSZzavqwDx77wRo8zg2h6
    generic-deriving-1.14.5-6gzMOQuBYIrBq06XI8cZx
    hackage-security-0.6.2.6-FSRAyknPJyu3L62NBRF7XE
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hi-file-parser-0.1.7.0-3yp2bs9X0oB7vN8uEl4O8j
    hpack-0.35.2-jWqBLYU5CjCsG1Un9L3LC hpc-0.6.1.0
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-client-tls-0.3.6.4-99CzL1eHc2KwhkVDryN4n
    http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
    http-download-0.2.1.0-62CNhiiKoNqDgCU4oAVNEi
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-2mDx201PkFbDxUYpuWuQca mtl-2.2.2
    mustache-2.4.2-9D2GA2UNnsC9xooc3UKcqG
    neat-interpolation-0.5.1.4-EC6TdW2XQIxF1Sf3siz4fY
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    pantry-0.5.7-IQvlOxim8IsGgJmBAPnu2Q
    path-0.9.5-AOqGBFNuaEZI3NLhLaq2CR
    path-io-1.8.2-1K7yXU8BUenF1bnzHkeC8s
    persistent-2.14.5.1-F1OfYM8TxG13Jpl0X2prCU
    persistent-sqlite-2.13.1.0-BUhbp0AKv5rKRkQRWKXULF pretty-1.1.3.6
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ process-1.6.18.0
    project-template-0.2.1.0-5g9dNKriRcA9YH50Wgo10i
    random-1.2.1.2-8zs3ZWfUMfhHEc0bNUHZYO
    retry-0.9.3.1-CwgH7MciYjQ23CZlhoWKx6
    rio-0.1.22.0-1KzDQYTSnFTEVs7KFvy9Zo
    rio-prettyprint-0.1.7.0-1CFZpu3hcXs6qlwevnpjNN
    split-0.2.5-4mzz2hSUeWkCW8VqATyzQv stm-2.5.1.0
    streaming-commons-0.2.3.0-2jIrSEkgvJYBQGlYN8zCvF
    tar-0.5.1.1-J6EW59senrx8W4VJ4aifEE template-haskell-2.19.0.0
    temporary-1.3-8vNqobr8eqB3Uo7tRPIpuM text-2.0.2
    text-metrics-0.3.2-I8u7wws5qRk6nrGaUO0vDl
    th-reify-many-0.1.10-DZDiMaLdO81JgHcXrDmWgV time-1.12.2
    tls-1.9.0-KX3d7N7y94hCkpQMMTVOy8 transformers-0.5.6.2
    typed-process-0.2.12.0-5fvwrdyFcTZ7OjWsg2lk2U
    unicode-transforms-0.4.0.1-KCo1wSnUJTClyLAU4We2m unix-2.7.3
    unix-compat-0.7.3-4gpSWj5kFwJ2bB2kfbSmRh
    unliftio-0.2.25.1-D6Zxr8KhD2OD5ETZKVKrKx
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    yaml-0.11.11.2-CjUMHf7Yh55I2HsmvOtTGU
    zip-archive-0.4.3.2-48RZJamC4bZ1Y8kcehATVp
    zlib-0.6.3.0-Cev0utR4OKeDZaTlHWPzGG

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

